Information on source package allegro5

Available versions

ReleaseVersion
buster2:5.2.4.0-3
bullseye2:5.2.6.0-3
bookworm2:5.2.8.0+dfsg-1
trixie2:5.2.9.1+dfsg-1
sid2:5.2.9.1+dfsg-1.1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2021-36489vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedBuffer Overflow vulnerability in Allegro through 5.2.6 allows attacker ...

Search for package or bug name: Reporting problems